drill-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kristine Hahn (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (DRILL-2839) ODBC Driver Doc to point to latest available Driver, also provide compatibility matrix for Drill and ODBC version
Date Thu, 18 Jun 2015 23:44:00 GMT

     [ https://issues.apache.org/jira/browse/DRILL-2839?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kristine Hahn resolved DRILL-2839.
----------------------------------
    Resolution: Fixed

The bad links were fixed a while ago.
{quote}
Challenge is to match the version of the ODBC driver that match the Drill version. It may
be good to add a compatibility matrix on the doc webpage to identify the appropriate ODBC
driver and Drill version.
{quote}
The first section of the [Interfaces Intro|http://drill.apache.org/docs/interfaces-introduction/#using-odbc-to-access-apache-drill-from-bi-tools]
now stress using the latest Driver with the latest Drill. [~knguyen], can you provide the
version number of the old driver, probably just 0.8, to include the requested matrix? If not,
I'll start collecting the info for the matrix going forward.

> ODBC Driver Doc to point to latest available Driver, also provide compatibility matrix
for Drill and ODBC version
> -----------------------------------------------------------------------------------------------------------------
>
>                 Key: DRILL-2839
>                 URL: https://issues.apache.org/jira/browse/DRILL-2839
>             Project: Apache Drill
>          Issue Type: Improvement
>          Components: Documentation
>            Reporter: Andries Engelbrecht
>            Assignee: Kristine Hahn
>
> On the ODBC documentation page the links to the ODBC drivers are hard linked to the .0618
version of the drivers.
> http://drill.apache.org/docs/step-1-install-the-mapr-drill-odbc-driver-on-windows/
> It may be better to point to the latest drivers available in the MapR packages directory
here. 
> http://package.mapr.com/tools/MapR-ODBC/MapR_Drill/MapRDrill_odbc/
> Challenge is to match the version of the ODBC driver that match the Drill version. It
may be good to add a compatibility matrix on the doc webpage to identify the appropriate ODBC
driver and Drill version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message